@charset "UTF-8";

div.aclb--booking-venue-selection {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 800px;
	height: 450px;
	padding: 30px;
	background-color: black;
}
@media (max-width: 800px) {
	div.aclb--booking-venue-selection {
		width: 100%;
		height: auto;
	}
}

div.aclb--booking-venue-selection h1 {
	margin-bottom: 15px;
	line-height: 30px;
	font-size: 22px;
	text-align: center;
}

div.aclb--booking-venue-selection button {
	position: relative;
	overflow: hidden;
	width: calc(50% - 15px);
	height: calc(100% - 45px);
}
div.aclb--booking-venue-selection button + button {
	margin-left: 30px;
}
div.aclb--booking-venue-selection button.aclb--highlight-green:hover {
	color: var(--color-highlight-green);
	border-color: var(--color-highlight-green);	
}
div.aclb--booking-venue-selection button.aclb--highlight-pink:hover {
	color: var(--color-highlight-pink);
	border-color: var(--color-highlight-pink);	
}
@media (max-width: 800px) {
	div.aclb--booking-venue-selection button {
		width: 100%;
		height: calc(50vh - 90px);
		max-height: 450px;
	}
	div.aclb--booking-venue-selection button + button {
		margin-left: 0;
		margin-top: 30px;
	}
}

div.aclb--booking-venue-selection button img {
	position: absolute;
	top: 0;
	left: 0;
	object-fit: cover;
	margin: 0;
	width: 100%;
	height: 100%;
}

div.aclb--booking-venue-selection div.aclb--common-gradient-overlay {
	transition: background-color 0.4s ease;
}
div.aclb--booking-venue-selection button:hover div.aclb--common-gradient-overlay {
	background-color: rgba(0, 0, 0, 0.35);
}

div.aclb--booking-venue-selection-content {
	position: absolute;
	left: 0;
	bottom: 0;
	padding: 30px;
	text-align: left;
}

div.aclb--booking-venue-selection-content h2 {
	margin-bottom: 5px;
	font-size: 28px;
}

div.aclb--booking-form-embed {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 400px;
	height: 90vh;
	padding: 30px;
	background-color: black;
}
@media (max-width: 460px) {
	div.aclb--booking-form-embed {
		width: 100%;
		padding: 30px 0;
	}
}
@media (max-height: 768px) {
	div.aclb--booking-form-embed {
		height: 100vh;
	}
}

div.aclb--booking-form-embed h1 {
	text-align: center;
	line-height: 30px;
	font-size: 22px;
	margin-bottom: 15px;
}

div.aclb--booking-form-embed iframe {
	border: 0;
	width: 100%;
	height: calc(100% - 45px);
}